<!ENTITY example.label "Exemple:">
<!ENTITY exampleCloseTag.label "&lt;/i&gt;">
<!ENTITY exampleOpenTag.label "&lt;i&gt;">
<!ENTITY exampleText.label "Hola, món!">
<!ENTITY sourceEditField.label "Introduïu marcadors HTML i text:">
<!ENTITY windowTitle.label "Insereix HTML">
